.clear{
	clear: both;
}

body{
	
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color: #eee;
	
}

input[type="text"], input[type="email"]{
	
	padding: 10px;
	margin: 10px;
	width: 70%;
	
	border: 1px solid #d4d7da;
	
}

input[type="button"], input[type="submit"]{
	margin: 5px;
	width: 70%;
	
	background-color: #ff0000;
	color: white;
	
	border: 0;
	
	font-weight: 400;
}

input[type="button"], input[type="submit"],input[type="text"], input[type="email"]{
	margin: 10px 0 10px 0;
	padding: 10px;
}
	
.cowBox{
	width: 180px;
	height: 180px;
	
	float: left;
	position: relative;
	
	margin: 3px;
}

	.cowBox img{
		width:100%;
		height:100%;
		object-fit: cover;
		object-position: top;
	}
	
	.cowBox .text{
		z-index: 5;
		position: absolute;
		bottom: 0px;
		right: 0px;
		background-color:rgba(0,0,0,0.8);
		padding: 2px 3px 1px 4px;
		color: white;
		border-radius: 8px 0 0 0;
		font-size: 0.9em;
		
		line-height: normal;
	}
	
#cert{
	background: white;
	margin: auto;
	text-align: center;
	
	width: 100%;
	height: 100%;
	
	border:15px groove #ff0000;
	
}

	#cert h1{
		font-size: 3.5em;
		margin-bottom: 5px;
		padding: 0;
	}
	
	#cert h2{
		margin: 0 0 5px 0;
		padding: 0;
	}
	
	#cert h3{
		font-size: 1.75em;
		margin: 0;
		padding: 0;
	}
	
	#cert .certimg{
		max-height: 200px;
	}

@media (max-width: 1010px) {

	.cowBox{
		width: 120px;
		height: 120px;
	}
	
}

@media (max-width: 610px) {

	.cowBox{
		width: 90px;
		height: 90px;
	}
	
}
	
@media (max-width: 698px) {
		
	.cowBox .text{
		font-size: 0.8em;
	}
	
	h2{
		font-size: 1.25em;
	}
	
}

@media (orientation: portrait) {
	.cowzoom{
		width: 40%;
		height: auto;
		margin: 2%;
		border: 1px solid #d4d7da;
	}
}

@media (orientation: landscape) {
	.cowzoom{
		margin: 10px;
		border: 1px solid #d4d7da;
		height: 50%;
	}
}